#header {
  height: 60px;
  width: 100%;
  background-color: #07174e;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
  z-index: 100;
}
#header .btns ul {
  display: flex;
}
#header .btns .btn {
  display: inline-block;
  height: 36px;
  border-radius: 4px;
  background-color: #fff;
  color: #4c49e5;
  font-size: 14px;
  font-weight: 500;
  padding: 0 12px;
  line-height: 36px;
}
#header .btns .btn.transparent {
  background-color: transparent;
  color: #fff;
}
#header .btns a + a {
  margin-left: 12px;
}
#header .header-logo {
  width: 112px;
  height: 28px;
}
#content {
  padding-top: 60px;
}
#content #section1 {
  width: 100%;
  height: calc(100vh - 60px);
  background-color: #fff;
  overflow: hidden;
  position: relative;
  top: 0;
}
#content #section1 #section1Background {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
}
#content #section1 #section1Content {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
}
#content #section1 #section1Content .sub {
  color: #07174e;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  line-height: 140%;
}
#content #section1 #section1Content .main {
  margin-top: 4px;
  color: #4c49e5;
  text-align: center;
  font-size: 48px;
  font-weight: 700;
  line-height: 140%;
}
#content #section2 {
  background-color: #121212;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}
#content #section2 .questionIcon {
  margin-top: 80px;
  width: 38px;
}
#content #section2 .text {
  color: #828488;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  line-height: 140%; /* 33.6px */
  margin-top: 8px;
}
#content #section2 .text .important {
  color: #fff;
}
#content #section2 .chat {
  color: #fff;
  margin-top: 60px;
  width: 100%;
  padding: 0 20px;
  padding-bottom: 100px;
}
#content #section3 {
  margin-top: -20px;
  position: relative;
  z-index: 10;
}
#content #section3 .radiousTop {
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
  height: 20px;
  background-color: #fff;
}
#content #section3 .content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  background-color: #ecefff;
}
#content #section3 .content .gradient {
  width: 100%;
  background: linear-gradient(180deg, #fff 0%, #ecefff 100%);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
}
#content #section3 .content .check {
  margin-top: 80px;
  width: 38px;
}
#content #section3 .content .gradient > .title {
  color: #1d2231;
  margin-top: 8px;
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  line-height: 140%;
}
#content #section3 .content .gradient > .title .important {
  color: #4c49e5;
}
#content #section3 .content .infoImageWrap {
  width: 100%;
  margin-top: 40px;
  display: flex;
  justify-content: center;
}
#content #section3 .content .infoImageWrap img {
  width: 100%;
}
#content #section3 .content .infoImageWrap img.big {
  display: none;
}
#content #section3 .content .detail {
  text-align: center;
  width: 100%;
  margin-top: 80px;
}
#content #section3 .content .detail .sub {
  color: #9da4c7;
  font-size: 15px;
  font-weight: 700;
  line-height: 22px;
}
#content #section3 .content .detail .title {
  margin-top: 8px;
  color: #323334;
  font-size: 24px;
  font-weight: 700;
  line-height: 140%;
}
#content #section3 .content .detail .title .important {
  color: #4c49e5;
}
#content #section3 .content .detail .preview {
  width: 100%;
  padding: 0 20px;
  margin-top: 24px;
}
#content #section3 .content .detail ul {
  margin-top: 16px;
  padding: 0 20px;
}
#content #section3 .content .detail ul li {
  color: #9da4c7;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  border-radius: 4px;
  letter-spacing: -0.28px;
  border: 1px solid #fff;
  background: rgba(255, 255, 255, 0.3);
  padding: 9px 0 9px 36px;
  text-align: left;
  background-repeat: no-repeat;
  background-position: left 12px center;
}
#content #section3 .content .detail ul li:nth-child(1) {
  background-image: url(../images/section3DetailIcon/Icon_Home.svg);
}
#content #section3 .content .detail ul li:nth-child(2) {
  background-image: url(../images/section3DetailIcon/Icon_Info.svg);
}
#content #section3 .content .detail ul li:nth-child(3) {
  background-image: url(../images/section3DetailIcon/Icon_Service.svg);
}
#content #section3 .content .detail ul li:nth-child(4) {
  background-image: url(../images/section3DetailIcon/Icon_Graph.svg);
}
#content #section3 .content .detail ul li:nth-child(5) {
  background-image: url(../images/section3DetailIcon/Icon_Money.svg);
}
#content #section3 .content .detail ul li:nth-child(6) {
  background-image: url(../images/section3DetailIcon/Icon_Expert.svg);
}
#content #section3 .content .detail ul li:not(:first-child) {
  margin-top: 8px;
}
#content #section3 .content .detail ul li .important {
  color: #07174e;
}
#content #section3 .content .end {
  color: #2f2cc1;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  line-height: 140%;
  margin-top: 80px;
  padding-bottom: 40px;
}
#content #section4 {
  background-color: #32384a;
  position: relative;
  z-index: 9;
  margin-top: -20px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 68px;
  padding-bottom: 80px;
}
#content #section4 .review {
  width: 100%;
  padding: 0 20px;
}
#content #section5 {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: left;
  width: 100%;
  padding: 0 20px;
  padding-bottom: 80px;
}
#content #section5 #circleLoop {
  margin-top: 80px;
  margin-bottom: 40px;
}
#content #section5 .contentText {
  color: #828488;
  font-size: 24px;
  font-weight: 700;
  line-height: 140%;
}
#content #section5 .contentText .normal {
  color: #121212;
}
#content #section5 .contentText .important {
  color: #4c49e5;
}
#content #section5 .contentText + .contentText {
  margin-top: 16px;
}
#content #section6 {
  background-color: #f5f6f7;
  background-image: url(../images/section6_background.svg);
  background-repeat: no-repeat;
  background-position: left 20px top;
  padding: 0 20px;
  padding-bottom: 100px;
  position: relative;
  z-index: 9;
}
#content #section6 .title {
  color: #323334;
  font-size: 24px;
  font-weight: 700;
  line-height: 140%;
  padding-top: 80px;
}
#content #section6 .title .important {
  color: #4c49e5;
}
#content #section6 .cards {
  display: flex;
  flex-flow: column;
  margin-top: 24px;
}
#content #section6 .cards .card {
  width: 100%;
  border-radius: 8px;
  border: 1px solid #e3e4e7;
  display: flex;
  flex-flow: column;
  overflow: hidden;
}
#content #section6 .cards li:not(:first-child) {
  margin-top: 15px;
}
#content #section6 .cards .card img {
  width: 100%;
}
#content #section6 .cards .card.mobile img {
  aspect-ratio: 555 / 187;
  object-fit: cover;
  object-position: top;
}
#content #section6 .cards .card .cardContent {
  background-color: #fff;
  padding: 0 15px;
}
#content #section6 .cards .card .tag {
  color: #4e73f6;
  font-size: 10px;
  font-weight: 500;
  line-height: 14px;
  padding: 1px 4px;
  background-color: #ecefff;
  border-radius: 2px;
  display: inline-block;
  margin-top: 12px;
}
#content #section6 .cards .card .cardTitle {
  color: #323334;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  margin-top: 4px;
  padding-bottom: 16px;
}
#content #section7 {
  padding-top: 20px;
  margin-top: -20px;
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
  background-color: #121212;
  position: relative;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
  text-align: center;
  padding-bottom: 96px;
  overflow: hidden;
}
#content #section7::after {
  content: '';
  display: inline-block;
  width: 120%;
  padding-bottom: 30%;
  border-radius: 50%;
  opacity: 0.3;
  background: #4c49e5;
  filter: blur(50px);
  position: absolute;
  bottom: 0;
  transform: translateY(50%);
}
#content #section7 #logoAnimation {
  width: 68px;
  margin-top: 96px;
}
#content #section7 .text {
  color: #fff;
  text-align: center;
  font-size: 48px;
  font-weight: 700;
  line-height: 140%;
  margin-top: 23px;
}
#content #section7 .text .important {
  color: #9b99ff;
}
#content #section7 .startLink {
  background-color: #4c49e5;
  border-radius: 60px;
  height: 56px;
  line-height: 56px;
  width: 196px;
  display: inline-block;
  margin-top: 40px;
}
#content #section7 .startLink span {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  background-image: url('../images/linkIcon_mobile.svg');
  padding-right: 16px;
  background-repeat: no-repeat;
  background-position: right center;
}
#footer {
  background-color: #32384a;
  padding: 42px 20px;
}
#footer .logo {
  width: 198px;
}

#footer .companyName {
  color: #ecefff;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  margin-top: 24px;
}
#footer .companyInfo li,
#footer .companyInfo li a {
  margin-top: 8px;
  color: #b2b4b8;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  text-decoration: none;
}
#footer .copuRight {
  color: #ecefff;
  font-size: 12px;
  font-weight: 500;
  line-height: 18px;
  margin-top: 44px;
}
#footer .links {
  margin-top: 24px;
  display: flex;
  gap: 12px;
}
#footer .link {
  color: #ecefff;
  font-size: 12px;
  font-weight: 500;
  line-height: 18px;
  text-decoration: underline;
  display: inline-block;
}
@media (min-width: 768px) {
  #content #section3 .content .infoImageWrap {
    width: 100%;
    margin-top: 40px;
  }
  #content #section3 .content .infoImageWrap img {
    width: 612px;
  }
  #content #section3 .content .infoImageWrap img.normal {
    display: none;
  }
  #content #section3 .content .infoImageWrap img.big {
    display: inline-block;
  }
}
.none {
  display: none;
}
